to-fast-properties

> Force V8 to use fast properties for an object

Read more.

Use `HasFastProperties(object)` and `--allow-natives-syntax` to check whether an object already has fast properties.

# Install

$ npm install --save to-fast-properties

# Usage

const toFastProperties = require('to-fast-properties');
const obj = {
foo: true,
bar: true
};
delete obj.foo;
// `obj` now has slow properties
toFastProperties(obj);
// `obj` now has fast properties

# License

MIT © Petka Antonov, John-David Dalton, Sindre Sorhus